@charset "utf-8";
/* CSS Document */
html, body, p,dl, dt, dd, h1, h2, h3, h4, h5, h6, form, input, select, button, textarea, iframe, table, th, td {margin:0; padding:0; font-family:"微软雅黑","Microsoft Yahei","宋体","黑体"; } 
body{background:url(bg.jpg);}
ul,li{margin:0; padding:0; list-style:none; }
a{text-decoration:none;}
img{border:none;}

.banner{width:100%; height:720px; background:url(banner.png) no-repeat center top;}
.banner2{width:100%; height:456px; background:url(banner2.png) no-repeat center top;}
.bgbox{width:100%; background:url(redline.jpg) repeat-y center top; padding:70px 0;}
.navlist{width:950px; height:55px; margin:0 auto; margin-top:60px; background:#da3232; border:#d2212b 3px solid; border-radius:8px;}
.navlist li{font-family:"微软雅黑", "宋体"; font-weight:bold; font-size:20px; float:left; text-align:center;}
.navlist li a{color:#fff; width:150px; height:55px; line-height:55px; text-decoration:none; display:block; }
.navlist li a:hover{color:#ffdc99; text-decoration:underline;}
.navlist2{margin:30px auto 70px auto;}
/*.navlist li.current{color:#fff; text-decoration:none; background:url(btn_nav.png) center top no-repeat;}*/
.mainbox{width:1000px; margin:0 auto;}
.mainbox2{width:1280px; margin:0 auto;}
.contbox{width:1000px;} 
.listbox{width:1240px; padding:20px; height:723px; background:url(list_border.jpg) no-repeat top center;}
.listbox2{width:1240px; padding:20px; border:#d2212b 3px solid;}
.bg{background:url(bg.jpg);}
.tit{text-align:right; width:526px; height:46px; margin:60px 0; color:#ef7471; font-size:28px; font-family:"微软雅黑", "宋体";}
.tit2{text-align:left; width:526px; height:46px; margin:60px 0; color:#ef7471; font-size:28px; font-family:"微软雅黑", "宋体"; float:right;}

/*导语*/
.info{width:1000px; background:url(bg.jpg); position:relative;}
.info p{text-align:left; width:875px; padding:40px 60px; color:#333; font-family:"微软雅黑", "宋体"; font-size:16px; line-height:28px; border-left:#d2212b 2px solid; border-right:#d2212b 2px solid;}
.info::before {  
    content:url(bordertop.png);  
    position: absolute;  
    z-index: 5;
	height:41px; 
	background:url(bg.jpg);
	top:0;
}
.info::after {  
    content:url(borderbtm.png);  
    position: absolute;  
    z-index: 5;
	height:20px; 
	background:url(bg.jpg);
	bottom:0;
}
.leftbox {width:530px; float:left;}
.rightbox {width:530px; float:right;}
.leftbox em, .rightbox em{font-size: 18px; color:#d2212b; font-style:normal;}
.leftbox p{font-family: "微软雅黑", "宋体"; font-size: 16px; line-height:24px; color:#333; width:450px; float:left; text-align:right; margin-bottom:30px;}
.rightbox p{font-family: "微软雅黑", "宋体"; font-size: 16px; line-height:24px; color:#333; width:450px; float:right; text-align:left; margin-bottom:30px;}
.leftbox span{width:58px; height:58px; float:right;}
.iconbox{height:18px; width:18px; background:url(bi.png) no-repeat 0 0; margin:0 auto; padding-bottom:20px;}
.iconbox2{height:18px; width:18px; background:url(bi.png) no-repeat 0 0; margin:30px auto 60px auto; }
.joinbox{width:240px; background:url(bg.jpg); position:relative; float:left; margin-right:13px; margin-bottom:20px;}
.joinbox p{text-align:left; width:180px; height:310px; padding:40px 28px; color:#333; font-family:"微软雅黑", "宋体"; font-size:16px; line-height:28px; border-left:#d2212b 2px solid; border-right:#d2212b 2px solid;}
.joinbox em{font-size:20px; color:#333; text-align:center; font-weight:bold; font-style:normal; margin-bottom:10px; display:block;}
.joinbox::before {  
    content:url(bordertop2.png);  
    position: absolute;  
    z-index: 5;
	height:20px; 
	background:url(bg.jpg);
	top:0;
}
.joinbox::after {  
    content:url(borderbtm2.png);  
    position: absolute;  
    z-index: 5;
	height:20px; 
	background:url(bg.jpg);
	bottom:0;
}

.c3 {width:1200px; padding:20px; position:relative;}
.c3 h1{font-size:24px; color:#d2212b; text-align:center; padding-bottom:26px; background:url(listline.jpg) center bottom no-repeat;}
.c3 em{ font-style:normal; font-weight:normal;}
.c3 li{float:left; width:220px; height:240px; margin:10px; margin-top:30px; display:inline;}
.c3 li img{width:220px; height:166px;}
.c3 li h2{ line-height:26px; font-size:18px; font-weight:normal; padding:10px 0; margin:0; color:#000; text-align:center; overflow:hidden;}
.c3 li h2 a{color:#000;}
.c3 li h2 a:hover{color:#d2212b;}
.c3 li p{width:220px; color:#707070; line-height:24px; font-size:12px;}
.c3 span{width:94px; height:34px; position:absolute; right:30px; top:25px;}
.pe{ width:156px; height:178px; background:url(pic2.png) no-repeat; position:absolute; bottom:20px; right:20px;}
.foot{background:url(footer.png) no-repeat center top; width:122px; height:130px; margin:0 auto;}
.copyright{width:100%; text-align:center; font-size:16px; padding:30px 0;  color:#898989; font-family:"微软雅黑","宋体","黑体";}
.c{clear:both;}



/* 上传作品 */
.mainx{width:1000px; margin:0 auto; padding:60px 0;}



/* 正文 */
.listbox3{width:880px; padding:60px; margin:0 auto 60px auto; background:#fff; border:#ececec 1px solid;}
.listbox3 h1{width:880px; height:20px; margin-bottom:10px; padding-bottom:30px; border-bottom:#eaeaea 1px solid; font-size:20px; color:#843ec1;}
.subnav{width:880px; height:14px; padding:15px 0; background:#f3f3f3; color:#aaa; font-size:14px; text-indent:19px; line-height:14px;}
.subnav span a{color:#888;}
.subnav span a:hover{color:#000;}
.articlebox{width:790px; margin:45px auto 0 auto;}
.articlebox h1{font-family:"微软雅黑"; font-size:30px; color:#434343; text-align:left; margin-bottom:10px; border:none;}
.articlebox h2{font-size:14px; color:#8b8b8b; text-align:left; font-style:normal; font-weight:normal; margin-bottom:60px;}
.articlebox p{font-family:"微软雅黑"; font-size:16px; color:#535353; line-height:32px; margin-bottom:40px;}
.articlebox span{ padding-right:60px;}
.zb{ font-size:16px; color:#959595; text-align:right; padding-top:20px;}